<?php
ob_start(); // Start reading html

function music($name, $link) {
	echo "<div id='music'>";
	echo "<div class='title_music'>".$name."</div>";
	echo "<ul>";

	echo '<iframe src="'; // width="560" height="315"
	echo $link;
	echo '" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>';

	echo "</ul>";
	echo "</div>";
}
?>
<main>
	<div class="box-jaune">
        <span class="corners corners-top"></span>
        <span class="corners corners-bottom"></span>

        <div class="title">Les Chansons</div>

        <span class="circles circles-top"></span>
        <span class="circles circles-bottom"></span>
    </div>

    <div id="desc">
		<p>A l'INSA, Toulouse, les chansons sont très importantes, vous allez en chanter beaucoup et très fort pendant votre semaine d'intégration.

		Pour que tu sois prêt pour cette semaine et pour l'entièreté de ta vie étudiante, on pense que c'est important que tu connaisses les chansons suivantes:</p>
	</div>

    <br><br>
	<?= music("Manau - La tribu de Dana", "https://www.youtube.com/embed/_YXjuDdcH3g"); ?>

	<?= music("Michel Sardou - Les lacs du Connemara", "https://www.youtube.com/embed/bpEmjxobvbY"); ?>

	<?= music("Sexion d'assaut - Wati by night", "https://www.youtube.com/embed/zD80w-mPrKw"); ?>

    <?= music("Si vous la connaissez, on vous offre un verre ! signé: Les Pascals", "https://www.youtube.com/embed/BbEL_9Pe9-A"); ?>

	<?= music("Et pour terminer en beauté, on vous présente notre hymne", "https://www.youtube.com/embed/8Eapq5TOzn4"); ?>

</main>
<?php
$infopage = ["", "Les chansons", ob_get_clean(), "", "chansons"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 5
include("structure/template.php");
?>